button, form{background: none;padding: 0;margin: 0;border: none;outline: none;}
.navbar-custom  .navbar-nav li button:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active button  {	background-color: #eee;color:#222;}
.navbar-inverse .navbar-nav > .active button, .navbar-inverse .navbar-nav .active > button:focus, .navbar-inverse .navbar-nav > .active button:hover {
background-color: #fff;color:#222;}
.navbar-nav > li.active button{ position:relative; }
.navbar-nav > li.active button::after,.navbar-nav > li button:hover::after,.navbar-nav > li button:focus::after {border-left: 25px solid transparent;border-right: 25px solid transparent;border-top: 12px solid #7ba714;bottom: 33px;content: "";left: 35%;position: absolute;}
.navbar-nav > li.active button::before,.navbar-nav > li button:hover::before,.navbar-nav > li button:focus::before {border-left: 25px solid transparent;border-right: 25px solid transparent;border-bottom: 12px solid #7ba714;top: 33px;content: "";left: 35%;position: absolute;}


.navbar-custom .navbar-nav > li button {color: #fff;font-family: "Courgette",cursive;font-size: 15px;letter-spacing: 2px;word-spacing: 4px;}
.navbar-nav>li button {padding-top: 15px;padding-bottom: 15px;line-height: 20px;text-align: center;width: 100%;}
.nav>li button {position: relative;padding: 10px 15px;}
.nav-justified>li button {margin-bottom: 0;}

.oz_link_1{display: unset !important;}

@media screen and (max-width:980px)
{
	.navbar-custom .navbar-nav > li button{font-size: 12px;}
}

@media screen and (max-width:767px)
{
	.navbar-nav > li.active button::after,.navbar-nav > li button:hover::after,.navbar-nav > li button:focus::after {border: none !important;}
	.navbar-nav > li.active button::before,.navbar-nav > li button:hover::before,.navbar-nav > li button:focus::before {border: none !important;}
	.navbar-custom .navbar-nav li button:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active button{background: none;}
}


@import url('https://fonts.googleapis.com/css?family=Goudy+Bookletter+1911');


/*----------------  Responsive Css ---------------------*/
@media (min-width: 991px) {
	.rx_address,.masthead .oz_link {display: table-cell;height: 118px;vertical-align: middle;}
}
@media (max-width: 990px) and (min-width: 768px) {
	.rx_address,.masthead .oz_link {display: table-cell;height: 95px;vertical-align: middle;}
}
 @media screen and (min-width: 990px) and (max-width: 989px) {
 }
@media screen and (min-width: 768px) and (max-width: 989px) {
	.container {width: 100% !important;}
	.navbar-brand > img {height: auto !important;left: 282px !important;width: 130px !important;}
	.navbar-inverse .navbar-nav > li > a {font-size: 12px !important;padding: 10px !important;}
	.vmenu > img {height: auto;left: -8px !important;width: 80px !important;}
	.circle > img {width: 100px;}
	.vmenu img {left: -3px !important;width: 83px !important;}
	.circle {left: -22px !important;width: 100px !important;}
	.rimg > img {min-height: 110px !important;}
	.ordersec {padding: 0 !important;}
	.rest-timing { font-size: 15px !important;padding: 0 !important; }
	#galery .controls { margin: -20px 0 20px; }
	.info h5 { font-size: 17px !important; }
       .spfood {font-size: 12px !important;width: 270px !important;}
       .ordernow a {font-size: 15px !important;width: 166px !important;}
       .pic-wrapper {height: 300px !important;}
       .boxspl img {width: 120px !important;}
       .phone {font-size: 15px !important;}
       .booktable {left: 21% !important;top: 43px !important;}
       .booktable img {width: 150px;}
}

@media screen and (min-width: 1200px) {
	.pic-wrapper {height: 500px !important;}
}

@media screen and (max-width: 989px) {

.book_table {display: none !important;}
.book_table_foot {
    bottom: 10px;
    position: fixed;
    display:block !important;
    right: 10px;
}
.book_table_foot img:hover {opacity: 0.8;}

}


@media screen and (min-width: 768px) {

.navbar-nav > li:last-child a {
    padding-right: 0;
}
.dropdown-menu::after {
    border-bottom: 15px solid #ccc;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    content: "";
    left: 10%;
    position: absolute;
    top: -15px;
}
.navbar .navbar-nav {
	position: relative;
	border-radius:5px;
	outline: none;
	margin: 5px 0 0;
	transition: background-color .3s;
}	
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #ccc;
}
.dropdown-menu > li > a {font-size: 16px;}
.dropdown-menu > li > a:hover { text-decoration:underline;}		
	
	.book {padding: 0 25% 0 0;}
	.styleicon .order-now {display: none;}
	.pickup-table { font-size: 16px; }
	.delivery-table { font-size: 16px; }
	.vmenu {padding: 0 0 0 25%;}
	.location {padding: 0 8%;}
	.navbar-inverse .navbar-nav > li.active:last-child a { padding-right: 23px; }
	.navbar.affix .navbar-nav { float: none;margin: 0 0 -4px; }
	.navbar-inverse.affix .navbar-nav > li > a { padding: 12px 23px; }
	.navbar-brand img { border: 1px solid #ccc;height: 125px;margin: 8px 0 0; }
	header .navbar-inverse.affix .navbar-collapse {background: #fcfcfc;}	
	header { padding: 0 0 10px;background:#fff; }
	.navbar-inverse .navbar-nav li a {
    font-family: "Goudy Bookletter 1911",serif;
}
.navbar-inverse .navbar-nav > li > a {
    color: #333;
    font-family: "Goudy Bookletter 1911",serif;
    font-size: 16px;
    font-weight: 700;
    padding: 10px;
}
	.carousel-caption {text-shadow: none;bottom:5%;}
	.container {width: 984px;}
	header .navbar-inverse .navbar-collapse {background: #fff;border: none;padding:0; }
	header .navbar-inverse {border: none;min-height: 42px;background-color:transparent;margin:0; }
	.navbar-brand {height: 42px;padding: 0;}
	.menu-part { }
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {background-color: transparent;color: #5a5a5a;}
	.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color: transparent;color: #fff;}
}

@media screen and (max-width: 767px) {
	.pickup-table h4, .delivery-table h4 {font-size: 20px !important;}
	.circle > img {width: 80px;}
	.ourspl li { margin: 0 0 20px !important;width: 100% !important; }
	.ourspl.indspecial {width: 100% !important;}

.oz_table {height: 37px !important;line-height: 37px !important;width: 140px !important;}
.spfood {font-size: 13px !important;margin: 5px 0 20px !important;width: 100% !important;}
.pic-wrapper {height: 200px !important;}
.oz-review {right: 15px !important;top: -31px !important;}
.oz-review img {width: 60px !important;}

	
	.nopadding {padding: 0;}
	.ordersec {display: none;}
	.carousel {padding-bottom: 7px !important;}
	.styleicon { text-align: center; padding:20px 0; }
	.ourmenu a.order-now { color: #fff;text-decoration: none; }
	.info h5 { font-size: 15px !important;margin: 10px 0 20px; }
	.price { display:none;}
	.photo { margin: 0 0 20px; }
	.ourmenu h1 { font-size: 20px !important; }
	#galery .controls { margin: -25px 0 10px; }
	.part1, .part2 { margin: 20px 0 0;width: 100% !important; }
	.adspart { margin: 0 0 10px; }
	.open-hours h6::after { display: none; }
	.open-hours h6 { padding: 12px 0 !important; }
	.navbar .navbar-nav { margin: 0;width: 100%; }
	#myScrollspy { padding: 0; }
	.phone { font-size: 14px !important; }
	.rest-timing { display: none; }
	.vmenu  img { display:none; }
	.box, .innergap {padding-left: 0 !important;padding-right: 0 !important;}
	.carousel-caption > p {display: none;}
	.footer-menu {margin: 2px 0 !important;}
	.logo-foot img {width: 48px !important;}
	.footer-menu > a {font-size: 13px;}
	.section-calltoaction {text-align: center;}
	.circle {height: auto !important;left: -21px !important;top: 50% !important;
	transform: translateY(-50%) !important;-webkit-transform: translateY(-50%) !important;-moz-transform: translateY(-50%) !important;-o-transform: translateY(-50%) !important;
	width: 80px !important;}
	.vmenu > img, .book > img {left: 50% !important;margin: 10px 0 20px;position: relative !important;top: 0 !important;
		transform: translateX(-50%) !important;-webkit-transform: translateX(-50%) !important;-moz-transform: translateX(-50%) !important;-o-transform: translateX(-50%) !important;}
	.navbar-brand > img { max-width: 100%;width: 135px; }
	.navbar-brand {padding: 5px;	}
}
/* slider  */
/* Carousel Fading slide */
.carousel-fade .carousel-inner { background: #fff; }
.carousel-fade .carousel-control { z-index: 2; }  
.carousel-fade .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  }
  .carousel-fade .next.left,
  .carousel-fade .prev.right,
  .carousel-fade .item.active { opacity: 1; }

  .carousel-fade .active.left,
  .carousel-fade .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
    }
/* Safari Fix */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Carousel Control custom */
.carousel-control .control-icon {
  font-size: 48px;
  height: 30px;
  margin-top: -15px;
  width: 30px;
  display: inline-block;
  position: absolute;
  top: 50%;
  z-index: 5;
  }
  .carousel-control .prev { margin-left:  -15px;  left: 50%; } /* Prev */
  .carousel-control .next { margin-right: -15px; right: 50%; } /* Next */
/* Removing BS background */
.carousel .control-box { opacity: 0; }
a.carousel-control.left  { left: 0; background: none; border: 0;}
a.carousel-control.right { right: 0; background: none; border: 0;}
/* Animation */
.control-box, a.carousel-control, .carousel-indicators li {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;   
  /* hardware acceleration causes Bootstrap carousel controlbox margin error in webkit */
  /* Assigning animation to indicator li will make slides flicker */
  } 
/* Hover animation */
.carousel:hover .control-box { opacity: 1; }
.carousel:hover a.carousel-control.left { left: 15px; }
.carousel:hover a.carousel-control.right { right: 15px; }  


body {
	/*background: #f3f1f4;*/
        background: #fff;
	font-family: 'Source Sans Pro', sans-serif;
	color:#282828;
	font-size:16px;
}
.navbar .navbar-nav {
    display: inline-block;
    float: right;
    position: relative;
}
.navbar .navbar-collapse {
    text-align: center;
}




.circle { border-radius: 50cm;-webkitborder-radius: 50cm;-moz-border-radius: 50cm;height: 157px;left: -100px;position: absolute;top: 28%;width: 157px;z-index: 5;}

.ourmenu h2 a {color: #d52829;text-decoration: none;text-transform: uppercase;}
.ourmenu {margin: 0 0 15px 0;position: relative;}
.vmenu  img {
	-webkit-box-shadow: 0 4px 10px -4px #787878;-moz-box-shadow: 0 4px 10px -4px #787878;box-shadow: 0 4px 10px -4px #787878;height: auto;left: -50px;position: absolute;
	top: 20px;transform: rotate(-10deg);-webkit-transform: rotate(-10deg);-moz-transform: rotate(-10deg);-o-transform: rotate(-10deg);width: 100px;}
.book > img {position: absolute;right: -112px;top: 22px;}
.ourmenu > h2 {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll center 17px;
    font-weight: 700;
    margin: 0 0 40px;
    padding: 0 0 8px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.box-title span::before {
    border-bottom: 18px solid transparent;
    border-right: 18px solid #fff;
    border-top: 18px solid transparent;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
}
.box-title span::after {
    border-bottom: 18px solid transparent;
    border-left: 18px solid #fff;
    border-top: 18px solid transparent;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
}
.box-title span {
    background: #301606 none repeat scroll 0 0;
    color: #f78c01;
    font-size: 18px;
    padding: 5px 50px;
    position: relative;
    top: 22px;
}
#opening-hours .ourmenu > h2 {text-align: center;}
#opening-hours .ourmenu {margin: 0;}
.ourmenu a {color: #7ba714;text-decoration: underline;}
.ourmenu a:hover { text-decoration:none; }
#locat > ul {list-style: outside none none;margin: 0;padding: 0;}
#locat {background: #c6191a;padding: 8px 0;border-radius:5px;position: relative;}
#locat > ul {background: #393939;display: none;max-height: 116px;overflow-x: auto;padding: 10px 0 5px;position: absolute;top: 36px;width: 100%;z-index: 5;}

#locat a:hover {padding: 0 20px;}
#locat li {padding: 0 0 2px;}
#locat a {color: #fff;display: block;line-height: 14px;margin: 0 0 5px;padding: 0 15px;text-decoration: none;transition: all 0.3s ease-in-out 0s;}
#locat > span {color: #fff;display: block;font-weight: 700;padding: 0 15px;}
#locat:hover ul {display:block;}

#locat::after {background: rgba(0, 0, 0, 0) url("../images/menu-icon.png") no-repeat scroll right top / 36px 36px;content: "";height: 33px;position: absolute;right: 8px;top: 0;width: 36px;}
#locat:hover {border-radius: 5px 5px 0 0;}
#opening-hours {padding: 30px 0;	border: dotted #ccc;border-width: 2px 0;background: #FFF url(../images/white_grid.gif);margin:0 0 20px; }
.main-slider {
	background-color:#eee;background-position: center center, center bottom;margin-bottom:30px;
    background-image: url("../images/loader.gif"), url("../images/promo_slider_shadow.png");
    background-repeat: no-repeat, no-repeat;background-size: auto,100% 15px;padding-bottom:15px;
}
.carousel-caption > p {font-size: 18px;font-weight: 700;}
.menubg {background: #fff ;float: left;padding: 20px 0 0;margin:31px 0 0;width: 100%;}


.box {position: relative;margin:0 0 20px;padding:10px;}
.box.mpart1 > img {position: absolute;right: -25px;}
.box.mpart1 > h3 {padding-right: 60px;}
.box > h3, .contact-title {border-bottom: 1px solid #ccc;color: #d52829;font-size: 18px;font-weight: 700;line-height: 24px;margin: 0 0 20px;padding: 0 0 8px;text-align:center;position: relative;text-transform: uppercase;}
.box > h3::after, .contact-title::after {background: #7ba714;bottom: -3px;content: "";height: 5px;left: 50%;position: absolute;transform: translateX(-50%);
    -webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);width: 100px;}
.box a {color: #7ba714;text-decoration: underline;}
.box a:hover {text-decoration: none;}
.rimg {-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);display: block;margin: 0 0 15px;padding: 3px;text-align: center;}
.rimg > img {max-height: 100%;max-width: 100%;min-height: 120px;width: auto;}
.ordersec {padding: 13% 0 0;text-align: center;}
.box.mpart2 {padding-right: 135px;}
.mpart2 .rimg {box-shadow: none;position: absolute;right: -10px;top: -12px;}
.mpart2 .rimg > img {width: 135px;}
.mslider .carousel {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.mslider .carousel-inner {background: #fff;}
.item > img {	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);}
.carousel-caption2 {margin: 20px 0;}
.mslider .carousel-indicators li {border: 1px solid #ccc;}
.mslider .carousel-indicators .active {border: 1px solid #222;}
.mslider .carousel-indicators {bottom: 10px;}
.address > a {margin: 0 5px 0 0;}
.address img:hover {opacity: 0.5;}
.address > h4 {font-size: 15px;font-weight: 700;margin: 0 0 5px;text-transform: uppercase;}
.maping {display: block;margin: 0;}
.address a {color: #d52829;font-weight: 700;font-size:14px;}
.pickup-table h4, .delivery-table h4 {border-bottom: 1px solid #dadada;color: #333;font-size: 25px;font-weight: 700;line-height: 30px;margin-bottom: 20px;padding-bottom: 7px;}
dl.table-row {display: block;height: 25px;line-height: 25px;margin: 2px 0;overflow: hidden;    width: 100%;
}
dl.grayed {background-color: #f8f8f7;}
dl.table-row dt.day {display: block;float: left;color:#000;font-weight: normal;width: 30%;}
dl.table-row dd.hours {display: block;float: right;text-align: right;width: 70%;}
dl.table-row dd.hours span {color: #a8a8a8;padding: 0 10px;}
.foot1 {background: #555;padding: 20px 0;}
.we-deliver-to > h3 {color: #fff;font-size: 25px;margin: 10px 0;}
.cities {color: #fff;line-height: 18px;margin: 14px 0;}
.foot2 {background: #191919;border-top: 5px solid #383838;padding: 0;}
.footer-menu {color: #fff;margin: 20px 0;}
.footer-menu > a {color: #fff;}
.logo-foot img {max-width: 100%;padding: 2px 0;width: 100px;}
#about-us .ourmenu {margin: 0;}
#about-us {margin: 0;}
.innergap {background: #fff;float: left;padding: 20px 10px;width: 100%;}
#get-touch .ourmenu {margin: 0;}
#about-us .ourmenu > p {text-align: justify;}
.mslider .carousel-inner > .item > a > img, .mslider .carousel-inner > .item > img {	-webkit-box-shadow: 0 -4px 6px 4px #000;-moz-box-shadow: 0 -4px 6px 4px #000;box-shadow: 0 -4px 6px 4px #000;line-height: 1;}
.address.flus {margin: 10% 0;}
.maping {position: relative;	padding-bottom: 56.25%;padding-top: 25px;height: 0;}
.maping  iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.address.flus img {width: 40px;}
.logo-foot { color: #6d6d6d;padding: 2% 0 0; }

.awesm .nav-stacked {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.affix .navbar-brand > img {
    display: none;
}
.awesm { height:95px;}

.navbar.navbar-inverse.affix {
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
}
#about-us {padding: 0 0 20px;}
#get-touch {padding: 30px 0;}

/* --------------  popup ------------------ */
@media screen and (max-width: 767px) {
	.puw_Cont h1 { font-size: 25px; }
	.cupon { font-size: 20px !important;	}
}

.modal { text-align: center;padding: 0!important; }

.modal:before { content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -4px; }
.modal-dialog { display: inline-block;text-align: left;vertical-align: middle; }
.modal-dialog { max-width: 92%;width: 450px; }
.modal-header { border-bottom: medium none navy; }
#myModal .close {
    background: rgba(0, 0, 0, 0) url("../images/close-icon.png") no-repeat scroll 0 0;
    height: 36px;opacity: 1;position: absolute;right: -15px;text-indent: -9999px;top: -15px;width: 36px; }
.cupon { color: #8f0e00;font-size: 30px;font-weight: 700;margin: 0; }
.cde1 { font-size: 12px;font-weight: bold; }
.modal-content { border-radius: 0; }
.puw_Cont h1 { font-weight: 700;text-transform:uppercase;margin: 0 0 10px; }
.puw_Cont { padding: 0 0 30px; }
#myModal .close:hover { opacity: 0.8; }
/* --------------  popup end ------------------ */


.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {
    display:inline-block;
}
.carousel-fade .next.left, .carousel-fade .prev.right, .carousel-fade .item.active {
    text-align: center;
}
.top-part { border-bottom: 1px solid #e4e4e4;padding:10px 0; }





.ordernow a span { padding:0 5px 0 0; }
.ordernow a {
	background: #7ba714; /* Old browsers */
background: -moz-linear-gradient(top,  #7ba714 0%, #8bb724 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,   #7ba714 0%,#8bb724 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,   #7ba714 0%,#8bb724 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba714', endColorstr='#8bb724',GradientType=0 ); /* IE6-9 */
	position: relative;
	padding: 0;
	overflow: hidden;
	display: inline-block;
	font-size: 16px;
	font-weight: 700;
	border-width: 0;
	outline: none;
	border-radius: 5px;
	text-transform: uppercase;
	color: #fff;
	text-align:center;
	width: 180px;
	height: 45px;
	line-height: 45px;
	transition: background-color .3s;
}
.ordernow a:hover, .ordernow a:focus {color:#fff;opacity:0.8;text-decoration:none;}
.ordernow a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 0;
  padding-top: 0;
  border-radius: 100%;
  background-color: rgba(236, 240, 241, .3);
  
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.ordernow a:active:before {width: 120%;padding-top: 120%;transition: width .2s ease-out, padding-top .2s ease-out;}

.rest-timing { font-size: 18px;padding: 18px 0 20px;text-align: right; }
.rest-timing > span { color: #301606;font-size: 20px;font-weight: bold;padding: 0 10px 0 0; }
.phone {color: #282828;font-size: 20px;padding: 8px 0 0;}
.open-hours { background: rgba(0, 0, 0, 0) url("../images/open-sign.jpg") no-repeat scroll center top / 80px auto;float: left;width: 100%; }
.part1 { float: left;width: 40%; }
.part2 { float: right;width: 40%; }
.affix .rest-timing { display: none; }
.gettouvh2 { border-right: 1px solid #ccc;padding: 0 20px 0 0; }
.open-hours h6::after { border-left: 124px solid transparent;border-right: 124px solid transparent;border-top: 18px solid #36322a;bottom: -18px;content: "";left: 0;position: absolute; }
.open-hours h6 {
    background: #36322a none repeat scroll 0 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 25px;
    padding: 15px 0 10px;
    position: relative;
    text-align: center;
}
.open-hours span { color: #333;display: inline-block;float: left;font-weight: 600;text-align: left; }
.open-hours p { border-bottom: 1px solid #ccc;margin: 0 0 4px;padding: 0 0 8px;text-align: right; }
.open-hours h4 { background: #7ba714 none repeat scroll 0 0;color: #fff;position:relative;font-size: 20px;font-weight: 700;margin: 0;padding: 10px 0;text-align: center; }
.open-hours h4::after {
    background: linear-gradient(to right, #2ecc71 10%, #3498db 10%, #3498db 20%, #8e44ad 20%, #8e44ad 30%, #e67e22 30%, #e67e22 40%, #c0392b 40%, #c0392b 50%, #2ecc71 50%, #2ecc71 60%, #3498db 60%, #3498db 70%, #8e44ad 70%, #8e44ad 80%, #e67e22 80%, #e67e22 90%, #c0392b 90%);
	background-size: 200% 100%;
    content: "";
    height: 4px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.info h5 { color: #950000;font-size: 18px; }
.info p { font-size: 16px;line-height: 20px; }
.photo { box-shadow: 0 0 4px 1px #ccc; }
.controls  { padding:5px 0 0; }
#galery .ourmenu > h2,#get-touch .ourmenu > h2  { margin: 0 0 40px; }
.ourmenu h1 { font-size: 28px;font-weight: 600;margin: 0; }
.ourmenu > p { text-align: justify; }

.carousel-inner.onebyone-carosel { margin: auto; width: 90%; }
.onebyone-carosel .active.left { left: -33.33%; }
.onebyone-carosel .active.right { left: 33.33%; }
.onebyone-carosel .next { left: 33.33%; }
.onebyone-carosel .prev { left: -33.33%; }


/*  ---- special css --- */
#our-special {
    background: rgba(42, 42, 42, 0.1) url("../images/job_alert_tile.png") repeat scroll 0 0;
    margin: 0;
    padding: 50px 0 20px;
}
.ourspl > ul {margin: 0;padding: 0;}
.ourspl li {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 8px 6px -6px #333;
    float: left;
    height: 320px;
    list-style: outside none none;
    margin: 0 2.5% 30px 0;
    position: relative;
    width: 31.5%;
}
.ourspl li:last-child {margin: 0 0 2.5%;}
.ourspl a {display: block;height: 160px;padding: 10px;}
.ourspl li:hover a {background: #eeeeee;}
.ourspl a:after {
	content: "";
	background: linear-gradient(to right, #2ecc71 10%, #3498db 10%, #3498db 20%, #8e44ad 20%, #8e44ad 30%, #e67e22 30%, #e67e22 40%, #c0392b 40%, #c0392b 50%, #2ecc71 50%, #2ecc71 60%, #3498db 60%, #3498db 70%, #8e44ad 70%, #8e44ad 80%, #e67e22 80%, #e67e22 90%, #c0392b 90%);
	background-size: 200% 100%;
	display: inline-block;
	width: 100%;
	height: 4px;
	border-bottom-left-radius: $radius;
	border-bottom-right-radius: $radius;
	transition: all .125s linear;
	position: absolute;
	left: 0;
	top: 0;
}
.ourspl a:hover {color: #34495e;transition: all .125s linear;}
#gallery {margin: 10px 0 0;}
.boxspl {
    position: absolute;
    top: 50%;
    height:280px;
    transform: translateY(-50%);
	width:95%;
}
.spl-title {color: #333;font-size: 22px;font-weight: 700;line-height: 27px;margin: 0 0 10px;}
.boxspl > p {color: #333;font-size: 16px;line-height: 18px;}

/* slider css */
		.pic-wrapper {
		  position: relative;
		  width: 100%;

		  overflow: hidden;
		}


		figure {
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 100%;
		  opacity: 0;
		  /*animation*/

		  animation: slideShow 24s linear infinite 0s;
		  -o-animation: slideShow 24s linear infinite 0s;
		  -moz-animation: slideShow 24s linear infinite 0s;
		  -webkit-animation: slideShow 24s linear infinite 0s;
		}


		figurecaption {
		  position: absolute;
		  top: 50%;
		  left: 50%;
		  color: #fff;
		}


		/* keyframes*/

		@keyframes
		slideShow {  0% {
		 opacity: 0;
		 transform:scale(1);
		 -ms-transform:scale(1);
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 transform:scale(1.1);
		 -ms-transform:scale(1.1);
		}
		 100% {
		 opacity: 0;
		 transform:scale(1);
		 -ms-transformm:scale(1);
		}
		}
		 @-o-keyframes
		slideShow {  0% {
		 opacity: 0;
		 -o-transform:scale(1);
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 -o-transform:scale(1.1);
		}
		 100% {
		 opacity: 0;
		 -o-transformm:scale(1);
		}
		}
		 @-moz-keyframes
		slideShow {  0% {
		 opacity: 0;
		 -moz-transform:scale(1);
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 -moz-transform:scale(1.1);
		}
		 100% {
		 opacity: 0;
		 -moz-transformm:scale(1);
		}
		}
		 @-webkit-keyframes
		slideShow {  0% {
		 opacity: 0;
		 -webkit-transform:scale(1);
		}
		 5% {
		 opacity: 1
		}
		 25% {
		 opacity: 1;
		}
		 30% {
		 opacity: 0;
		 -webkit-transform:scale(1.1);
		}
		 100% {
		 opacity: 0;
		 -webkit-transformm:scale(1);
		}
		}
		
		
		
		
		
		
		
.spfood::before {
    border-color: transparent #f3961c;
    border-style: solid;
    border-width: 0 0 15px 20px;
    bottom: -15px;
    content: "";
    display: block;
    position: absolute;
    right: 80px;
    width: 0;
}
.spfood::after {
    border-color: transparent #fff;
    border-style: solid;
    border-width: 0 0 25px 15px;
    bottom: -25px;
    content: "";
    display: block;
    position: absolute;
    right: 110px;
    width: 0;
}
.spfood {
  text-align: center;
  /*width: 160px;*/
  position:relative;
  padding:10px;
  width:380px;
  font-weight:bold;
  font-size:16px;
  margin: 0;
  color:#000;
  background:#f3961c; /* default background for browsers without gradient support */
  /* css3 */
  background:-webkit-gradient(linear, 0 0, 0 100%, from(#f9d835), to(#f3961c));
  background:-moz-linear-gradient(#f9d835, #f3961c);
  background:-o-linear-gradient(#f9d835, #f3961c);
  background:linear-gradient(#f9d835, #f3961c);
}
@media only screen and (min-width : 768px) {
    /* Make Navigation Toggle on Desktop Hover */
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.oz-review {display: inline-block;position: absolute;right: 2px;top: 0;}
.oz-review img {width: 80px;}.oz-review img:hover {opacity: 0.7;}
.boxspl img {width: 160px;max-width: 80%;}
.boxspl > h4 {margin: 0 0 20px;position: relative;text-align: center;top: 0;}
.booktable {left: 25%;position: absolute;top: 53px;z-index: 2;}
.seafood {color: #ff0000;font-size: 15px;position: relative;text-align: center;top: -20px;}
.seafood::after {
    border-bottom: 10px solid #5e9400;
    border-left: 10px solid transparent;
    border-top: 10px solid #5e9400;
    content: "";
    position: absolute;
    right: 22%;
    top: 0;
}
.seafood::before {
    border-bottom: 10px solid #5e9400;
    border-right: 10px solid transparent;
    border-top: 10px solid #5e9400;
    content: "";
    left: 22%;
    position: absolute;
    top: 0;
}
.book_table {display: inline-block;margin: 0 10px 0 0;}.book_table img {width: 195px;}
.ourspl.indspecial {margin: 0 auto;width: 65%;}.book_table_top img {height: 45px;}
.ourspl.indspecial li {display: inline-block;width: 44%;}
.book_table_top {display: inline-block;margin: 0 5px 0 0;vertical-align: top;}
.oz_order {border: 1px solid #ccc;border-radius: 5px;box-shadow: 0 0 10px #000000 inset;display: inline-block;
    margin: 0 5px;padding: 10px;text-align: center;}
.book_table_top img:hover {opacity:0.8;}.mobile_order {text-align: center;}
.oz_order > p {font-weight: bold;margin: 0;line-height:18px;}
.mobile_order .book_table_top img {height: 38px;width: 140px;}
.mobile_order .ordernow > a {height: 37px;line-height: 37px;width: 135px;}



@media (max-width: 990px) and (min-width: 768px) {
	.rx_address > h1 {font-size: 16px !important;}
	header .ozbtn {height: 38px !important;line-height: 38px !important;margin: 2px 0 !important;width: 160px !important;}
	.rx_address.text-left > p {font-size: 14px;line-height: 18px;}.navbar-custom .navbar-nav > li > a {font-size: 11px !important;}
}

@media (max-width: 767px) {
	.ozbtn {font-size: 12px !important;height: 35px !important;line-height: 35px !important;margin: 1px 4px 0 !important;width: 138px !important;}
	.logo {padding: 8px 0 0;}
}


@media (min-width: 768px) {
  .navbar-nav.nav-justified > li{float:none;}
  .navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {	background-color: #eee;color:#222;}
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
		background-color: #fff;color:#222;}
	.navbar-nav > li.active a{ position:relative; }
	.navbar-nav > li.active a::after,.navbar-nav > li a:hover::after,.navbar-nav > li a:focus::after {
		border-left: 25px solid transparent;border-right: 25px solid transparent;border-top: 12px solid #7ba714;bottom: 33px;content: "";left: 35%;position: absolute;
	}
	.navbar-nav > li.active a::before,.navbar-nav > li a:hover::before,.navbar-nav > li a:focus::before {
		border-left: 25px solid transparent;border-right: 25px solid transparent;border-bottom: 12px solid #7ba714;top: 33px;content: "";left: 35%;position: absolute;
	}
	.user_cont > img {position: relative;top: 10px;}
}

/* customize nav style */
.navbar-nav {margin: 1px 1px;}.panel {border-width:0;}
.navbar-custom {
    color: #faddde;	border: solid 1px #980c10;background: #d81b21;font-weight:700;border-width:0;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
	margin-bottom:0;
}
.navbar-custom .navbar-nav > li > a {color: #fff;font-family: "Courgette",cursive;font-size: 16px;letter-spacing: 2px;word-spacing: 4px;}
.navbar-custom .dropdown-menu{right:0;}.navbar-custom .navbar-nav>.dropdown>a .caret {border-top-color: #999;border-bottom-color: #999;}
.navbar-collapse.in {overflow-y: visible;}.navbar-toggle {outline:0;}



header {background: rgba(0, 0, 0, 0) url("../images/bg-menu.jpg") repeat-x scroll 0 0;color: #000000;padding: 14px 0 8px;}
.logo img {border: 1px solid #ccc;max-width: 100%;padding: 2px;}
.rx_address > h1 {font-family: "Courgette",cursive;font-size: 27px;font-weight: 700;margin: 7px 0 5px;}
.rx_address.text-left > p {color: #505050;font-style: italic;}




/* Ordert Online Button */
@keyframes bruh {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 100% 0;
	}
	100% {
		background-position: 0 0;
	}
}
.book-table {
background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
   
}
.order-now {
background: rgb(191,210,85); /* Old browsers */
background: -moz-linear-gradient(top, rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

}
.book-table:hover,.order-now:hover {animation: 3s linear 0s normal none infinite running bruh;}
.ozbtn {color: #fff;outline: 0 none;padding:0;overflow: hidden;display: inline-block;font-size: 16px;
	font-weight: 700;font-family: georgia,palatino;border-width: 0;outline: none;margin: 10px 0 0;
	border-radius: 2px;text-align:center;width: 200px;height: 45px;line-height: 45px;transition: 
	background-color .3s;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}.ozbtn span { padding:0 5px 0 0; }
.ozbtn:hover, .ozbtn:focus {color:#fff;opacity:0.8;text-decoration:none;outline:none;}
.ozbtn:before {content: "";position: absolute;top: 50%;left: 50%;display: block;width: 0;padding-top: 0;border-radius: 100%;
background-color: rgba(236, 240, 241, .3);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);
}.ozbtn:active:before {width: 120%;padding-top: 120%;transition: width .2s ease-out, padding-top .2s ease-out;}
.rx_online_order {background: #454545;padding: 20px 0;position: relative;}
